@charset "utf-8";

/*------------------------------------------------------------------------------
 0.  default style clear
 1.  Link Color [
 2.  wrapp , container 
 3.  header
	4.  pageTitle
	5.  contentWapper , content
 6.  main
 7.  sNav 
 8.  footer
------------------------------------------------------------------------------*/


/*-----------------------------------------------
 0.default style clear
-----------------------------------------------*/
* {
	margin:0;
	padding:0;
	font-size:100%;
	font-style:normal;
	text-align:left;
	line-height:1.0;
}
html {
	overflow-y:scroll;
}
body {
	font-family:
		"ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro",
		"HiraKakuPro-W3",
		Osaka,
		"メイリオ",
		"Meiryo",
		"ＭＳ Ｐゴシック",
		"MS PGothic",
		Sans-Serif;
	color: #333333;
}
body,h1,h2,h3,h4,h5,h6,p,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,blockquote,th,td {
	margin: 0;
	padding: 0;
}
p,li,dt,dl,dd,pre {
	line-height:1.6;
}
input {
	padding: 1px;;
}
li {
	list-style-type:none;
}
img {
	border:0;
	vertical-align:bottom;
}
img,object,embed {
	vertical-align: top;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

address {
	font-weight: normal;
	line-height:1.4;
}

hr {
	clear: both;
	display: none;
}

p {
	font-size: 16px;
	/*font-size: 87%;*/ /*14px*/
}
ul,ol{
	font-size: 16px;
	/*font-size: 87%;*/ /*14px*/
}
dl {
	font-size: 16px;
	/*font-size: 87%;*/ /*14px*/
}
table {
	font-size: 16px;
	/*font-size: 87%;*/ /*14px*/
}




/*---------------------------------------------------------
 1.Link Color [
----------------------------------------------------------- */
a { 
	outline: none; 
}
/* global */
a:link {
	text-decoration: underline;
	color: #333333;
}
a:visited {
	text-decoration: underline;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: underline;
	color: #333333;
}

/* main */
.subTitle a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.subTitle a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.subTitle a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.subTitle a:active {
	text-decoration: none;
	color: #FFFFFF;
}

/* sNav */
#sNav a:link {
	text-decoration: none;
	color: #333;
	background: url(../img_common/nav_snav_off.jpg) repeat-y 0px 0em;
}
#sNav a:visited {
	text-decoration: none;
	color: #333;
	background: url(../img_common/nav_snav_off.jpg) repeat-y 0px 0em;
}
#sNav a:hover,
#sNav #sNavList_self a {
	text-decoration: none;
	background: url(../img_common/nav_snav_on.jpg) repeat-y 0px 0em;
}
#sNav a:active {
	text-decoration: none;
	color: #333;
	/*height: 28px;*/
	/*width: 214px;*/
	background: url(../img_common/nav_snav_off.jpg) repeat-y 0px 0em;
}

#sNav .two-lines a:link {
	text-decoration: none;
	color: #333;
	background: url(../img_common/nav_snav_off.jpg) no-repeat 0px 0.3em;
}
#sNav .two-lines a:visited {
	text-decoration: none;
	color: #333;
	background: url(../img_common/nav_snav_off.jpg) no-repeat 0px0.3em;
}
#sNav .two-lines a:hover,
#sNav #sNavList_self2 a {
	text-decoration: none;
	background: url(../img_common/nav_snav2_on.jpg) no-repeat 0px 0.3em;
}

#sNav .two-lines a:active {
	text-decoration: none;
	color: #333;
	background: url(../img_common/nav_snav_off.jpg) no-repeat 0px 0.3em;
}
#sNav .sNavList dl.sNavMenu dd a.current  {
	color:#E0635F;
}


/* footer */
#footer a:link {
	text-decoration: none;
	color: #333;
}
#footer a:visited {
	text-decoration: none;
	color: #333;
}
#footer a:hover {
	text-decoration: underline;
	color: #333;
}
#footer a:active {
	text-decoration: none;
	color: #333;
}





/*--------------------------------------------------------------
 2.wrapp , container [
----------------------------------------------------------------*/
#wrapp {
	min-width: 1024px;
	background: url(../img_common/back_header.jpg) repeat-x;
	padding-right: 20px!important;
	padding-left: 20px!important;
}
#wrapp:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}

#container {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}




/*--------------------------------------------------------------
 3.header [
----------------------------------------------------------------*/
#header {
	width: 980px;
	height: 150px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

/* logo */
#logo {
	position: absolute;
	top: 40px;
	left: 0px;
}

#siteRead {
	position: absolute;
	top: 65px;
	left: 267px;
}

/*
 3-1. #gNav
----------------------------------------------------------------*/
ul#gNav {
	position: absolute;
	top: 100px;
	left: 0px;
	width: 980px;
	height:50px;
}
ul#gNav li {
	float:left;
	height:100%;
}
body ul#gNav li img {
	display:block;
}
html > ul#gNav li a {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
}


/*
 3-2. #subNav
----------------------------------------------------------------*/
ul#subNav {
	position: absolute;
	top: 70px;
	right: 0px;
	float: right;
}
ul#subNav li {
	float:left;
	height:100%;
	display: inline;
	margin-left: 20px;
}
ul#subNav li a {
	background: url(../img_common/icon_list01.jpg) no-repeat 0px 0.4em;
	padding-left: 16px;
}


/*
 3-3. #searchBox
----------------------------------------------------------------*/
#searchBox {
	position: absolute;
	top: 2px;
	right: 0px;
	float: right;
	width:410px;
	height: 42px;
	background: url(../img_common/back_search.gif) no-repeat center top;
}








/*--------------------------------------------------------------
 4.pageTitle [
----------------------------------------------------------------*/
#pageTitle {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	border-top: 1px solid #E0DCDA;
}
#pageTitle img {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}







/*--------------------------------------------------------------
 5.contentWapper , content [
----------------------------------------------------------------*/
#contentWapper {
	position: relative;
}
/* for IE6 */
*html #contentWapper {
	height:100%;
}


#content {
	width: 1024px;
	overflow: hidden;
	background: url(../img_common/back_content.gif) no-repeat center top;
	position: absolute;
	left: 0px;
	top: 120px;
}

/* topicPath */
ul#topicPath {
	margin-left: 30px;
	overflow: hidden;
	margin: 20px 44px 30px;
}
ul#topicPath li {
	display: inline;
	margin-right: 0.5em;
}
ul#topicPath li span {
	color: #666666;
}
ul#topicPath li a {
	margin-right: 0.7em;
}





/*--------------------------------------------------------------
 6.main [
----------------------------------------------------------------*/
#main {
	width: 678px;
	float: left;
	display: inline;
	overflow: hidden;
	margin-bottom: 50px;
	margin-left: 44px;
}
#main p {
	margin-bottom: 16px;
}

.indexTitle {
	font-size: 22px; 
	/*font-size: 135%; */
	padding-top: 4px;
	border-left: 6px solid #F69291;
	padding-bottom: 4px;
	padding-left: 10px;
	margin-bottom: 20px;
	clear: both;
}
.subTitle {
	background: url(../../img_common/back_subtitle.jpg) no-repeat;
	height: 35px;
	width: 728px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
	margin-top: 40px;
	margin-bottom: 10px;
	clear: both;
}
.sub_sTitle {
	background: url(../../img_common/back_sub_stitle.jpg) no-repeat;
	height: 35px;
	width: 325px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
}
.sub_uTitle {
	background: #FEECE2 url(../img_common/icon_list01.jpg) no-repeat 11px 0.8em;
	height: 23px;
	width: 325px;
	padding-top: 10px;
	padding-left: 25px;
	font-weight: bold;
	color: #666666;
}
.sub_mapTitle {
	background: #FEECE2 url(../img_common/icon_list01.jpg) no-repeat 11px 0.8em;
	height: 23px;
	width: 325px;
	padding-top: 10px;
	padding-left: 25px;
	margin-top:0px;
	font-weight: bold;
	color: #666666;
}
.sub_qoTitle {
	margin-top:50px;
	margin-bottom:50px;
	clear:both;
}

.sub2Title {
	font-weight: bold;
	background: url(../img_common/back_subtitle2.jpg) repeat-y 0px 0px;
	min-height: 28px;
 height: auto !important;
	height: 28px;
	width: 728px;
	color: #E0635F;
	margin-top: 40px;
	margin-bottom:20px;
	clear: both;
	font-size: 20px;
	line-height: 1.2;
	padding-top:5px;
}
.sub3Title {
	color: #E0635F;
	margin-top:20px;
	margin-bottom:10px;
}

ol {
	margin-left: 1.5em;
}
ol li {
 list-style-type: decimal;
}


/* redTxt */
.redTxt {
	color: #CC3333;
	font-weight: bold;
}


/* boldTxt */
.boldTxt {
	color: #333333;
	font-weight: bold;
	font-size:15px;
}


/* pageNav */
#pageNav {
	clear: both;
	text-align:center;
	margin-top:30px;
}
#pageNav li {
	display:inline;
	margin-right: 10px;
	margin-left: 10px;
}



/* 	float_ul */
.float_ul {
	float: left;
	width:220px;
	margin-right:30px;
	margin-bottom:20px;
}
.float_ul li {
	display: block;
	margin-bottom: 5px;
	background: url(../img_common/icon_list01.jpg) no-repeat 0px 0.4em;
	padding-left: 16px;
}
.float_ul li a {
	display: block;
	line-height: 1.5;
}


/* normal_ul */
.normal_ul {
	margin-top: 10px;
}
.normal_ul li {
	margin-left: 1.5em;
	list-style: disc;
}
.normal_ul li.noList {
	list-style: none;
	text-indent: 0em;
}


/* normal_ul2 */
.normal_ul2 {
	margin-top: 10px;
}
.normal_ul2 li {
	margin-left: 1.5em;
	list-style: disc;
	margin-bottom:10px;
}



/* normal_dl */
.normal_dl {
}
.normal_dl dt {
	font-weight: bold;
	background: url(../img_common/back_subtitle2.jpg) repeat-y 0px 0px;
	min-height: 28px;
 height: auto !important;
	height: 28px;
	width: 728px;
	color: #E0635F;
	margin-top: 40px;
	margin-bottom:20px;
	clear: both;
	font-size: 20px;
	line-height: 1.2;
	padding-top:5px;
}
.normal_dl dd {
	margin-bottom: 10px;
}
.normal_dl dd ul {
}
.normal_dl dd ul li {
	margin-left: 1em;
	list-style: disc;
}


/* txt_dl */
.txt_dl dt {
	font-weight: bold;
	margin-top: 30px;
	color: #E0635F;
	margin-top: 40px;
	clear: both;
	font-size: 20px;
}
.txt_dl dd {
	margin-bottom: 10px;
}
.txt_dl dd ul li {
	margin-left: 1em;
	list-style: disc;
}


/* waku */
.waku {
	margin-top: 20px;
	padding: 20px;
	border: 2px solid #CCCCCC;
	margin-bottom: 20px;
}


/* waku_ul */
.waku_ul {
	margin-top: 40px;
	padding: 20px;
	border: 2px solid #CCCCCC;
}
.waku_ul li {
	list-style: disc;
	margin-left: 1em;
}


/* googleMap */
#map {
	height: 450px;
	margin-bottom: 20px;
}
#map iframe {
	width: 650px;
	height: 400px;
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
#map small {
	overflow: hidden;
}


/* search */
#searchBox input.gsc-input a:active {
	outline: none; 
}
#cse-search-form {
}
.gsc-clear-button {
text-indent:-999em;
}


/* #mirai */
#mirai {
	margin-top: 50px;
	position: relative;
	clear: both;
}

#mirai address {
	position: absolute;
	left: 23px;
	top: 63px;	
}
#mirai address span {
	font-size: 20px;
	font-weight: bold;
	display: block;
	/*margin-top: 5px;*/
	line-height: 1.2;
}

#mirai dl {
	position: absolute;
	left: 30px;
	top: 145px;
	display: inline;
}
#mirai dl dt {
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom:3px;
	padding-top:2px;
}
#mirai dl dd {
	line-height: 1.4;
	font-size:14px;
	margin-bottom:2px;
}

#mirai iframe {
	position: absolute;
	right: 18px;
	top: 20px;	
	height: 185px;
	width: 270px;
	border: 3px solid #DEDEDE;
	margin-bottom:10px;
}
#mirai small {
	position: absolute;
	right: 18px;
	top: 220px;	
	font-size:14px;
}

#mirai-wide {
	width:100%;
	height:350px;
}


/* text 
----------------------------------------------------------------*/
.txtRight {
	text-align: right;
}

/* img 
----------------------------------------------------------------*/
.imgCenter {
	text-align: center;	
}


/* box 
----------------------------------------------------------------*/
/* readWrapp */
.readWrapp {
	overflow: hidden;
	padding-bottom: 20px;
}
.readWrapp img {
	float: right;
	margin-bottom: 20px;
	margin-left: 30px;
}
.readWrapp #slideshowWrapper {
	width:325px;
	float: right;
	margin-bottom: 20px;
	margin-left: 30px;
}
.readWrapp #slideshowWrapper img {
	margin-left: 0px;
}
.readWrapp em{
	line-height: 1.6;
	font-weight: bold;
}

/* docList */
ul#docList {
	margin-bottom: 60px;
	overflow: hidden;
}
ul#docList li {
	float:left;
	height:100%;
	margin-right: 10px;
}
ul#docListli img {
	display:block;
}
html > ul#docList li a {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
}


/* workIcon */
#workIcon {
	float: left;
	margin-right: 10px;
	width:80px;
}

/* workList */
#workList {
	width:588px;
	float: left;
	overflow: hidden;
	min-height: 80px;
	height: auto !important;   
	height: 80px; 
	margin-bottom:40px;
}

#workList .workIndexList {
	margin-right: 20px;
	margin-bottom:10px;
	clear: both;
	overflow: hidden;
}
#workList .workIndexList li {
	float:left;
	display:block;
	background: url(../img_common/icon_list02.gif) no-repeat 0px 0.2em;
	padding-left: 16px;
	margin-right:40px;
	margin-bottom:14px;
	line-height: 1.2;
}
#workList .workIndexList li a {
	color: #999999;
	line-height: 1.2;
}


/* readWrapp_doc */
.readWrapp_doc {
	overflow: hidden;
	margin-bottom: 50px;
	clear: both;
}
.readWrapp_doc img {
	float: left;
	margin-right: 30px;
}
.readWrapp_doc h2 {
	font-weight: bold;
	font-size:20px;
	color: #F88588;
	margin-bottom: 25px;
}
.readWrapp_doc h3 {
	font-weight: bold;
	font-size:30px;
	margin-bottom: 30px;
	line-height: 1.3;
}
.readWrapp_doc h4 {
	margin-bottom: 20px;
}
.readWrapp_doc #docName {
	font-size: 24px;
	font-weight: bold;
}
.readWrapp_doc dd ul {
	margin-top: 40px;
}
.readWrapp_doc dd ul li {
	font-size:14px;
}


/* honbun */
.honbun {
	float: left;
	width: 333px;
	display: inline;
	padding-bottom: 30px;
}
.colorTxt {
	color: #E0635F;
	margin-bottom:10px;
}
.honbun p {
	padding-bottom: 30px;
	line-height:2;
}

.honbun ul {
	padding-bottom: 30px;
}
.honbun ul li {
	margin-bottom:10px;
}

.honbun table {
	width: 333px;
	border: 1px solid #cccccc;
	margin-bottom:40px;
}
.honbun table th,
.honbun table td{
	border: 1px solid #cccccc;
	padding: 8px 5px 8px 8px;
}
.honbun table th{
	background: #FDDBDB;
}


.honbun .work_dl2 {
	margin-top:-40px;
}
.honbun .work_dl2 dt{
	font-weight: bold;
	margin-bottom:0px;
}
.honbun .work_dl2 dd ul li{
	margin-bottom:0px;
}


/* imageBox */
.imageBox{
	margin-bottom: 20px;
}

.imageBox .gazou,
.imageBox .gazou2 {
	float: right;
	display: inline;
	margin-left: 20px;
	width: 325px;
}
.imageBox .gazou p{
	padding-bottom: 40px;
}
.imageBox .gazou img {
}
.imageBox table {
	margin-bottom: 50px;
}

.imageBox .gazou2 p{
	float:left;
	padding: 2px;
	height: 100px;
	width: 100px;
	border: 1px solid #CCCCCC;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 0px!important;
	margin-left: 1px;
}


/* indexListWrapper */
.indexListWrapper {
	clear: both;
	margin-top: 15px;
	margin-left: -26px;
	margin-bottom: 30px;
	overflow: hidden;
}

.indexList {
	width:325px;
	overflow: hidden;
	float: left;
	display:inline;
	margin-left: 26px;
}
.indexList2 {
	overflow: hidden;
}

.indexListWrapper .photo-c {
	width: 325px;
	float: left;
	text-align: center;
	margin-left: 26px;
}
.indexListWrapper .photo-c img {
		text-align:center;
}

/* for IE6 */
*html .indexList {
	margin-right: 14px;
	margin-left: 0px!important;
}

.indexList img {
	display: block;
	float: right;
	margin-top:10px;
	margin-right:0px;
}
.indexList ul,
.indexList2 ul {
	margin-top: 10px;
	margin-left: 1.6em;
}
.indexList li,
.indexList2 li {
	margin-bottom: 10px;
	text-indent: -1.0em;
}
/* for IE6 */
*html .indexList li {
	margin-bottom: 0px;
}

.indexList li a,
.indexList2 li a {
	background: url(../img_common/icon_list01.jpg) no-repeat 0px 0.4em;
	/*padding-left: 16px;*/
	padding-left: 1em;
	color: #333333;
	line-height: 1.5;
}

.indexList ul ul {
	margin-left: 1em;
}
.indexList ul ul li {
}
.indexList ul ul li a {
	background: url(../img_common/icon_list01.jpg) no-repeat 0px 0.4em;
}

.indexList li span {
	margin-top:8px;
	padding-left: 16px;
	color: #999999;
	display: block;
	line-height:1.2;
	font-size:14px;
}

/* work_ul */
.work_ul {
	margin-left: 1em;
}
.work_ul li {
}
.work_ul li a {
	background: url(../img_common/icon_list02.gif) no-repeat 0px 0.2em!important;
}


/* photoBox */
.photoBox img {
	float: left;
	margin-right: 10px;
}



/* photoBox2 */
.photoBox2 {
	margin-bottom: 50px;
	overflow: hidden;
}
.photoBox2 p {
	width: 200px;
	float: left;
	margin-right: 26px;
}
.photoBox2 p img {
	border: 1px solid #CCCCCC;
}


/* photoWrapp */
.photoWrapp {
	text-align: center;
	margin-top: 30px;
}
.photoWrapp img {
	margin-right: 20px;
	margin-bottom: 10px;
}
.photoWrapp a:hover img  {
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}


/* floorBox */
.floorBox {
	width:226px;
	display: inline;
	float: left;
	margin-bottom:50px;
}
.floorBoxInner {
	padding-bottom:40px;
}
.floorBox h4 {
	font-size:40px;
	margin-bottom:-10px;
}
.floorBox dl {
	margin-bottom:26px;
}
.floorBox dl dt {
	font-weight: bold;
	margin-top:15px;
}
.floorBox dl dd {
	margin-bottom:8px;
	line-height: 1.2;
}


/* a-wordBox */
#a-wordBox {
	overflow: hidden;
	clear: both;
	background: #F0DBCE;
	border-radius: 10px;
	padding:30px 30px 0 30px;
}
#a-wordBox img {
}
#a-wordBox h5 {
	font-size: 24px;
	margin-bottom: 40px;
}
#a-wordBox .a-wordTxt {
	display: inline;
	float: left;
	width: 440px;
}
#a-wordBox #a-wordImg {
	width: 165px;
	display: inline;
	float: right;
	margin-bottom: 30px;
}
#a-wordBox #a-wordImg span {
	display:block;
	margin-top:10px;
	margin-bottom:5px;
	font-size: 14px;
	line-height: 1.4;
}
#a-wordBox .a-wordTxt-1col {
	padding-bottom: 30px;
}




/*
 line
----------------------------------------------------------------*/



/*
table 
----------------------------------------------------------------*/
table {
}
table th,
table td {
	padding-right: 16px;
	padding-bottom: 10px;
	line-height: 1.4;
}
table th {
	font-weight: normal;
}
th.lengthCell {
}

.colorTable th.dottedLine {
	background: #FEF4EF;
}


/* noColorTable */
.noColorTable {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #cccccc;
}
.noColorTable th,
.noColorTable td {
	border: 1px solid #cccccc;
	padding: 10px;
}


/* colorTable */
.colorTable{
	width:678px;
	border: 1px solid #cccccc;
	margin-bottom:10px;
}
.colorTable caption {
	/*font-weight: bold;
	margin-top: 30px;
	margin-bottom: 6px;
	color: #E0635F;*/
}
.colorTable th,
.colorTable td {
	/*vertical-align: top;*/
	border: 1px solid #cccccc;
	padding: 10px;
}
.colorTable th{
	background: #FDDBDB;
}
.colorTable .dottedLine {
}
.colorTable ul {
	margin-top: 0px;
}
.colorTable ul li{
	margin-bottom: 10px;
}




/* centerTD */
.centerTD td {
	text-align: center;
}

.centerCell {
	text-align: center;
	vertical-align: middle!important;
}
.rightCell {
	text-align: right;
}

/* shortTable */
.shortTable{
	width:350px;
	border: 1px solid #cccccc;
	float: right;
}
.shortTable th,
.shortTable td {
	border: 1px solid #cccccc;
	padding: 10px;
}
.shortTable th{
	background: #FDDBDB;
}




/*--------------------------------------------------------------
 7.sNav [
----------------------------------------------------------------*/
#sNav {
	width: 220px;
	float: right;
	display: inline;
	margin-right: 44px;
	margin-bottom: 50px;
}
#sNav .catetitle {
	margin-top:10px;
	margin-bottom:15px;
	margin-left:16px;
	font-weight: bold;
}
#sNav .catetitle a {
	background: url(none)!important;
	line-height: 1.4;
}
#sNav .catetitle a:hover {
	text-decoration: underline;
}

/* sNavList */
.sNavList {
	background: url(../../img_common/vis_snavlistbox2.jpg) repeat-y center top;
	margin-bottom: 20px;
}

.sNavList dl.sNavMenu {
	margin-left: 7px;
	padding-bottom: 20px;
}
.sNavList dl:last-of-type {
	padding-bottom: 10px;
}
.sNavList dl.sNavMenu dt {
	height: 37px;
	color: #FFFFFF;
	font-size: 16px;
	/*font-size: 114%;*/
	font-weight: bold;
	background: url(../../img_common/back_snavtitle.jpg) no-repeat 0px 0em;
	padding-top: 7px;
	padding-left: 10px;
}
.sNavList dl.sNavMenu dd {
	height: auto;
	margin-top: 5px;
	margin-left: 3px;
}
.sNavList dl.sNavMenu dd a {
	display: block;
	padding-top: 8px;
	padding-left: 30px;
	font-size: 14px;
	height: auto;
}


.sNavList dl dd.two-lines {
	height: 56px;
	margin-top: 5px;
	margin-left: 3px;
	line-height:1.4;
}
.sNavList dl.sNavMenu dd.two-lines a,
.sNavList dl.sNavMenu dd#sNavList_self2 a {
	display: block;
	padding-top: 8px;
	padding-left: 30px;
	font-size: 14px;
	height: 42px;
	line-height:1.5;
}


/* for IE6 */
*html .sNavList dl.sNavMenu dd a:active {
	width: 170px!important;
}
*:first-child+html dl.sNavMenu dd a:active {
	width: 170px!important;
}



/* sNavBana */
.sNavBana li {
	margin-bottom: 10px;
}
.sNavBana li a {
	background: url(none)!important;
}
.sNavBana li a:hover img  {
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}
/* for IE6 */
*html .sNavBana li img a:hover {
	border: 1px dotted #CCCC00;
}






/*--------------------------------------------------------------
 8.footer [
----------------------------------------------------------------*/
#footer {
	width: 980px;
	clear: both;
	margin-top: 30px;
	position: relative;
	overflow: hidden;
	height: 150px;
}
#footer ul{
	clear: both;
	font-size:14px;
	/*font-size:75%;*/
	overflow: hidden;
	position: absolute;
	top: 61px;
	right: -1em;
	overflow: hidden;
}
#footer ul li {
	float:left;
	height:100%;
	color: #CCCCCC;
	list-style-position:outside;
}
#footer ul li a {
	margin-right: 1em;
	margin-left: 1em;
	height: 100%;
}
#footer #btn_pagetop {
	text-align: right;
	border-bottom: 1px solid #CDCDCD;
	padding-bottom: 20px;
}
#footer #btn_pagetop a:hover img  {
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}
#footer #copyright {
	font-size:14px;
	position: absolute;
	top: 110px;
	left: 0px;
}


/* 会社情報 */
#footer #add {
	font-size:14px;
	/*font-size:75%;*/
	position: absolute;
	top: 61px;
	left: 0px;
}








/* ===============================================================
 a blog cms  [
===============================================================*/
/*--------------------------------------------------------------
	sNav  
----------------------------------------------------------------*/
/* sNav */
.entryListTitle_sNav {
	font-size:16px;
	margin-top: 30px;
	border-bottom: 3px solid #F69291;
	margin-right: 10px;
	padding-right: 8px;
	padding-bottom: 8px;
	margin-left: 10px;
	padding-left: 8px;
	line-height: 1.2;
	font-weight: bold;
}

.entryList {
	margin-top: 10px;
	margin-bottom: 30px;
	margin-left: 18px;
	padding-right: 10px;
}

.entryList li {
	margin-bottom: 10px;
	line-height: 1.2;
	background: url(http://eijukai.jp/img_common/icon_list01.jpg) no-repeat 0px 0.2em;
	padding-left: 20px;
	color: #999999;
	font-size:14px;
}

.entryList li a {
	background: url(none)!important;
	line-height: 14px;
	text-decoration: underline;
	line-height: 1.2;
}
.entryList li a:hover {
	text-decoration: underline!important;
	color: #CCCCCC;
}








/*--------------------------------------------------------------
	news 
----------------------------------------------------------------*/
/* index 
----------------------------------------------------------------*/
.newsTitleBox { 				/* class="entryWrapper" */
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom: 20px;
	border-bottom: 1px dotted #CCCCCC;
	padding-top: 20px;
	padding-left:20px;
}
.newsTitleBox .entryTitle {  /* h2 class="entryTitle" */
	font-weight: bold;
	background: url(../img_common/back_subtitle2.jpg) repeat-y 0px 0px;
	min-height: 28px;
	height: auto !important;
	height: 28px;
	width: 645px;
	color: #E0635F;
	margin-bottom:20px;
	clear: both;
	font-size: 20px;
	line-height: 1.2;
	padding-top:5px;
	padding-bottom:5px;
	padding-right: 10px;
}
.newsTitleBox .entryTitle a {
	color: #E0635F;
	padding-top:-40px;
}
.newsTitleBox img {
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	/*padding: 10px;
	border: 1px solid #CCCCCC;*/
}

/* タイトル　h3 */
.newsTitleBox h3,
.entryColumn h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #F69291;
}


/* 日付表示の基本設定 */
.dateClass {
	font-size: 15px;
	color: #333333;
	font-weight: bold;
	text-align: right;
}

/* 画像回り枠 */
#main img.columnImage {
	margin-bottom: 20px;
	padding: 2px;
	border: 1px solid #CCCCCC;
}
div.column-image-center,
div.column-image-left,
div.column-image-right,
div.column-image-auto{
}

/* ファイル　アイコン画像回り枠 */
#main .columnIcon {
	border-style: none!important;
}

/* キャプション */
#main .caption {
	margin-top: -10px;
	text-align: left;
	width: 200px;
	font-size: 14px !important;
}

/* 続きを読む */
.continueLink {
	font-size: 14px;
}

.mark_03 {
	background: url(../img_common/icon_list01.jpg) no-repeat 0px 0.2em;
	padding-left: 16px;
	margin-bottom:20px;
}

.continueLink{
	font-weight: bold;
	color: #999999;
	text-align: right;
}

/* ユニット[回り込み解除] clearfix_both */
.clearfix_both {
	clear: both;
}

/* nav */
.entryListNavi {
text-align:center;
}
.entryListNavi li {
	display:inline; 
	/*padding-right:1em;*/
}

.entryListNavi li.pageLink span {
	margin-right: 5px;
	margin-left: 5px;
}
.entryListNavi li.pageLink a {
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: underline;
}
.entryListNavi li.pageLink a:hover {
	text-decoration: none;
}


.submitBtn {
	padding: 1px;
	text-align: center;
}


/* コメント */
#commentBox {
	margin-top: 30px;
	background: #FEF1F1;
	padding: 20px;
	overflow: hidden;
}

#commentBox .relationHeader {
	margin-bottom: 20px;
	font-size: 18px;
}
#commentBox .relationHeader a {
	color: #E0635F!important;
}

#commentBox table {
	width: 100%;
	background: #ffffff;
	margin-bottom: 10px;
}
#commentBox table th,
#commentBox table td {
	padding: 10px 20px;
	border: 1px solid #F2F2F2;
}
#commentBox table th {
	background: #ffffff;
}
#commentBox table td{
}



.commentWapper {
	margin-bottom: 10px;
	overflow: hidden;
	margin-top: 20px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #CCCCCC;
	margin-left: 3em;
}

.commentWapper .comTitle {
	margin-bottom: 20px;
	font-size: 18px;
}

.formEntryAction {
	margin-bottom: 20px;
}

.commentWapper .comBody p {
	line-height: 1.2;
}
